body {
	margin: 0;
	padding-bottom: 64px;
	background: #fff;
	font-size: 3em;
	line-height: 1;
	border-top: 10px solid #000;
}

nav a {
	background-color: #000;
	border-radius: 0 0 5px 5px;
    padding: 12px 24px;
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 0.7em;
    position: absolute;
    top: 0;
    right: 0;
}

h1 {
	font-size: 4em;
	text-align: center;
	line-height: 1;
}
@font-face {
	font-family: Aclonica;
	src: url(Aclonica-Regular.ttf);
}
@font-face {
	font-family: Alegreya;
	src: url(Alegreya-BlackItalic.ttf);
}
h1 span:first-child {
	font-family: Aclonica, serif;
	letter-spacing: -0.05em;
}
h1 span:last-child {
	font-family: Alegreya, serif;
}

.websafe1 {
	font-family: "Times New Roman", serif;
}
.websafe2 {
	font-family: "Courier New", monospace;
}

.googlefont1 {
	font-family: Lobster, sans-serif;
}
.googlefont2 {
	font-family: Raleway, sans-serif;
	font-size: 0.8em;
}
.googlefont3 {
	font-family: Anton, sans-serif;
}
.googlefont4 {
	font-family: "Roboto Slab", serif;
	font-size: 0.8em;
}
.googlefont5 {
	font-family: 'Codystar', cursive;
}
.googlefont6 {
	font-family: 'Yanone Kaffeesatz', sans-serif;
}

@font-face {
	font-family: Quicksand;
	src: url(Quicksand-Bold.otf);
}
@font-face {
	font-family: Bonveno;
	src: url(BonvenoCF-Light.otf);
}
.otf1 {
	font-family: Quicksand, sans-serif;
}
.otf2 {
	font-family: Bonveno, sans-serif;
	font-size: 0.8em;
}

.row > .six.columns {
	border: 8px solid #000;
	border-radius: 10px;
	background-color: #000;
	color: #fff;
	position: relative;
}
.row > .six.columns:after {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	position: absolute;
}

.row > .six.columns p {
	margin-bottom: 0;
	padding: 24px 12px;
}

@media only screen and (min-width: 550px) {
	.row > .six.columns:nth-child(odd):after {
		border-width: 12px 0 12px 12px;
		border-color: transparent transparent transparent #000000;
		top: 20%;
		right: -20px;
}
	.row > .six.columns:nth-child(even):after {
		border-width: 12px 12px 12px 0;
		border-color: transparent #000000 transparent transparent;
		bottom: 20%;
		left: -20px;
	}
	.row > .six.columns {
		min-height: 80px;
		display: inline-block;
	}
}

@media only screen and (max-width: 549px) {
	.row > .six.columns:nth-child(odd):after {
		border-width: 12px 12px 0 12px;
		border-color: #000000 transparent transparent transparent;
		bottom: -20px;
		right: 40%;
}
	.row > .six.columns:nth-child(even):after {
		border-width: 0 12px 12px 12px;
		border-color: transparent transparent #000000 transparent;
		top: -20px;
		left: 40%;
	}
	.row {
		margin-bottom: 1em;
	}
}
